authors:
    titles:
        authors_home: Authors Home
        authors_add: Add New Author
        authors_edit: Edit Author
        authors_show: Show Author
        authors: Authors
        author: Author

        professor: Professor
        dr: Dr.
        poet: Poet
        shaikh: Shaikh
        imam: Imam
        reciter: Reciter
        preacher: Preacher

        all_letters : All letters
        enabled: Enabled

search:
    author: Authors